<?xml version="1.0" encoding="UTF-16"?><flip_pop title="أهم كتب التفسير بالرأي " img_src="" img_pos="" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"><content cont_pos="0,0"><cont_txt bullet="no" bullet_type="default" align="right" txt_pos="0,20" txt_width="290">
		<p>- الكشاف، لجار الله محمود الزمخشري.
  <br></br>
  - مفاتيح الغيب، لفخر الدين الرازي.
  <br></br>
  - الجامع لأحكام القرآن لأبي عبدالله محمد القرطبي.
  <br></br>
  - أنوار التنزيل وأسرار التأويل لعبدالله بن عمر البيضاوي.
  <br></br>
  - مدارك التنزيل وحقائق التأويل لأبي البركات عبدالله النسغي.
  <br></br>
  - البحر المحيط لأبي حيان محمد بن يوسف الغرناطي الأندلسي.</p>
	</cont_txt></content></flip_pop>